﻿

@media only screen and (max-width: 760px) {

    main.content--home {
        padding-left:0px;
        padding-right:0px;
    }
}


a.inspection-support__register {
    display:block;
    height: 54px;
    width: 206px;
    background: url(/img/homepage-button-register-sprite.png) 0 0 no-repeat;
}
a.inspection-support__register:hover {
    background-position-x:-206px ;
}

a.inspection-support__servicecall {
    display: block;
    height: 54px;
    width: 206px;
    background: url(/img/homepage-button-service-call-sprite.png) 0 0 no-repeat;
}
a.inspection-support__servicecall:hover {
    background-position-x: -205px;
}
a.inspection-support__certificates {
    display: block;
    height: 64px;
    width: 206px;
    background: url(/img/homepage-button-certificates-sprite.png) 0 0 no-repeat;
}

a.inspection-support__certificates:hover {
    background-position-x: -205px;
}

ul.homepage-list {
    list-style-type: none;
    margin-top: 54px;
}

.homepage-list li {
    background: url('/img/arrow-bullet.png') no-repeat;
    background-position-y: center;
    padding: 10px 0px 10px 30px;
}

.homepage-list a, .inspection-support a {

    font-family: 'Inria Sans';
    font-size: 19px;
    color: black;
    text-decoration: none
}

.homepage-list a {
    display:inline-block;
    position:relative;
}
    .homepage-list a::after {
        content: "";
        bottom: 0;
        position: absolute;
        left: 0;
        height: 1px;
        width: 0%;
        background-color: #124158;
        transition: 0.5s ease all .3s;
    }

.homepage-list a:hover::after {
    width: 100%;
    transition: 0.3s ease all;
}


.homepage-list a:hover {
    color: #124158
}

a.prospective {
    color: #666667
}

    a.prospective:hover {
        color: #637cbd
    }



.inspection-support {
    padding-right: 0px;
}


@media only screen and (min-width: 1100px) {
    .inspection-support {
        padding-left: 25px;
    }
}


@media only screen and (max-width: 1800px) {

    .hide-test {
        display: none !important;
    }
}



@media only screen and (min-width: 1200px) {
    .home-inspector {
        margin-top: 2px !important;
    }

    .home h4 {
        font-size: 27px !important;
        margin-bottom: 35px !important;
    }
}

@media only screen and (max-width: 576px) {

    .col.inspection-support {
        margin-top: 30px;
        margin-left: -5px;
    }
}
